:: set "src=C:/Users/justi/Code/libint-install"
set "src=C:\Users\justi\Code\libint543654_mmf12ob2\install"

robocopy /E "%src%" "%PREFIX%"
:: If all files were not copied successfully error out.
if %ERRORLEVEL% GEQ 8 exit 1

:: replace old info folder with our new regenerated one
:: rd /s /q %PREFIX%\info